/* Website template by freewebsitetemplates.com */
html {
	font-family: 'Trebuchet MS', sans-serif, Arial, Helvitica;
}
#background {
	background: url(../images/test.jpg) repeat;
	min-height: 1440px;
	border-top: 1px solid #cc9f0f;
}
#page {
	width: 960px;
	margin: 0 auto;
        margin-bottom:1px;
}
@font-face {
	font-family: 'CorbenBold';
	src: url('fonts/corben-bold-webfont.eot');
	src: local('?'), url('fonts/corben-bold-webfont.woff') format('woff'), 
		url('fonts/corben-bold-webfont.ttf') format('truetype'), 
		url('fonts/corben-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
img {
	border: 0;
}

#connect .facebook, #connect .twitter, #connect .vimeo {
	background: url(../images/icons.gif) no-repeat;
}

/*------------------------------ HEADER ------------------------------*/
#connect {
	float: left;
	display: inline-block;
	height: 30px;
	width: 300px;
}
#connect p {
        display: block;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 600px;
	padding: 0;
		
}
#connect a {
	display: inline-block;
	height: 30px;
	margin: 0 10px;
	padding: 0;
}

#infos {
	float: right;
	color: #635320;
	display: inline-block;
	height: 30px;
	width: 200px;
	margin: 15px 0;
}
#infos  a {
	color: #635320;
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	margin: 0 5px;
	text-decoration: none;
}

/** Logo **/
#logo {
	clear: both;
	display: block;
	height: 217px;
	width: 950px;
	margin: 0 auto;
}

/** Navigation **/
#navigation {
	height: 40px;
	list-style-type: none;
	margin: 0;
	padding: 8px 20px 12px 0;
}
#navigation li {
	float: left;
	font-family: 'CorbenBold';
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
	width: 186px;
	text-align: center;
}
#navigation a {
	color: #9d7912;
	text-decoration: none;
}
#navigation a:hover, #navigation li.selected a {
	color: #f9f9f5;
	text-shadow: 1px 1px 0 #a8840b;
}

/*------------------------------ CONTENTS ------------------------------*/
#contents {
	padding: 0 5px;
        position:relative;
        bottom:200px;
        margin: 0 auto;
}

#main {
	padding: 0 0 100px;
        margin-bottom:0;
}
#main p {
	color: black;
	font-size: 40px;
	line-height: 100px;
	padding: 0 0 50px;

}

#main p a {
	color: #755a0b;
}
#main address {
	color: #ffffff;
	font-style: normal;
	width: 350px;
	margin: 0 auto;
	text-align: center;
}
#main address span {
	color: #9d7912;
	display: block;
	font-family: 'CorbenBold';
	font-size: 18px;
	line-height: 20px;
	width: 350px;
}

#featured {
        margin-top:20px;

}


#featured ul {
	display: inline-block;
	list-style-type: none;
	padding: 0;
}
#featured ul li {
	float: left;
	height: 100px;
	margin-left:8px;
	margin-top:10px;
	margin-bottom:15px;
	width: 104px;
	margin-right: 28px;
	padding: 6px 6px 15px;
	text-align:center;
	display:inline;
}
#featured ul li h1 { 
font-size:25px; 
color:#005eac; 
line-height:22px; 
text-align:center; 
margin-top:5px; 
font-weight:normal;
}
#featured ul li.last {
	margin-right: 0;
}
#featured ul li img {
	height:100px;
	width:104px;
	border: 1px solid #e4e0d1;
}

.intro{
    float:right;
    width:80%;
}

/*------------------------------ Blog Page ------------------------------*/
#blog {
       position:relative;
       top:100px;}

#blog ul {
	display: inline-block;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}
#blog ul li {
	#float: left;
	height: 100px;
	margin-left:8px;
	margin-top:10px;
	margin-bottom:15px;
	width: 104px;
	#margin-right: 28px;
	#padding: 6px 6px 15px;
	text-align:center;
	display:inline;
}
#blog ul li h1 { 
font-size:25px; 
color:#005eac; 
line-height:22px; 
text-align:center; 
margin-top:5px; 
font-weight:normal;
}
#blog ul li.last {
	margin-right: 0;
}
#blog ul li img {
	height:100px;
	width:104px;
	border: 1px solid #e4e0d1;
}

/*------------------------------ Shop Page ------------------------------*/
#shop {
	background: url(../images/border-dashed.jpg) repeat-x left bottom;
	padding: 0 0 20px;
	position: relative;
}
#shop ul.items {
	display: inline-block;
	list-style-type: none;
	margin: 0 auto 16px;
	padding: 0;
}
#shop ul.items li {
	float: left;
	color: #8f6f05;
	height: 340px;
	width: 216px;
	margin-bottom: 20px;
	margin-right: 28px;
}
#shop ul.items li span img {
	border: 1px solid #e4e0d1;
}
#shop ul.items li span.price {
	float: right;
	background: none;
	color: #ffffff;
	display: inine-block;
	font-size: 17px;
	height: 20px;
	line-height: 20px;
	width: 80px;
	margin: 0;
	padding: 0;
	text-align: right;
}
#shop ul.items li a.buy {
	background-color: #fff36b;
	color: #8f6f05;
	display: block;
	font-family: 'CorbenBold';
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	width: 80px;
	border-radius: 3px;
	margin: 13px auto 0;
	padding: 1px 0 4px;
	text-align: center;
	text-decoration: none;
}
#shop ul.items li.last {
	margin-right: 0;
}

/*------------------------------ FOOTER ------------------------------*/
#footer {
	padding: 0 5px;
        position:relative;
        top:500px;

}

#footer div.navigation {
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
	width: 400px;
	margin: 0 auto 20px;
	text-shadow: 0 1px 0 #af9e31;
}
#footer div.navigation a {
	color: black;
	padding: 0 5px;
	text-decoration: none;
}
#footer div.navigation a:hover {
	color: #9d7912;
}

/*------------------------------ For IE6 ------------------------------*/
#background {
	_height: 1440px;
}

#featured a.button {
	_top: 299px;
}

#blogs {
	_height: 620px;
}
#blogs div.buttons, #blogs div.blog-entry-buttons {
	_top: 620px;
}

